"use strict";
const common_vendor = require("../vendor.js");
const useWatermarkStore = common_vendor.defineStore("watermark_store", () => {
  const watermarkInfo = common_vendor.ref([]);
  return {
    watermarkInfo
  };
});
exports.useWatermarkStore = useWatermarkStore;
